com.google.gwt.event.dom.client

## Interface TouchEndHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  HandlesAllTouchEvents

    public interface TouchEndHandler
    extends EventHandler

Handler interface for `TouchEndEvent` events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onTouchEnd(TouchEndEvent event)` Called when TouchEndEvent is fired.

### Method Detail

#### onTouchEnd

    void onTouchEnd(TouchEndEvent event)

Called when TouchEndEvent is fired.

Parameters:
  `event` - the `TouchEndEvent` that was fired